SpriteLibrary

# Sprite
SpriteOriginName Property

Return the name of the sprite that this was duplicated from. A duplicated sprite will have no name, but will have a SpriteOriginName.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public string SpriteOriginName { get; }

#### Property Value

Type: String
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace